<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006129084</ID>
<TITRE_TA>Livre 2 : Le conducteur</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143836" debut="2001-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006143836" niv="3" url="/LEGI/SCTA/00/00/06/14/38/LEGISCTA000006143836.xml">Titre 1er : Enseignement de la conduite et de la sécurité routière</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143837" debut="2001-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006143837" niv="3" url="/LEGI/SCTA/00/00/06/14/38/LEGISCTA000006143837.xml">Titre 2 : Permis de conduire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143838" debut="2001-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006143838" niv="3" url="/LEGI/SCTA/00/00/06/14/38/LEGISCTA000006143838.xml">Titre 3 : Comportement du conducteur</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143839" debut="2001-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006143839" niv="3" url="/LEGI/SCTA/00/00/06/14/38/LEGISCTA000006143839.xml">Titre 4 : Dispositions relatives à l'outre-mer</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074228" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la route." debut="2001-05-27" fin="2999-01-01" id_txt="LEGITEXT000006074228">Code de la route</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-06-01" fin="2999-01-01" id="LEGISCTA000006108686">Partie législative</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
